Difference between revisions of "Old:Installing AWStats on 3.5-Apollo"

Removed excess category tags.
m (BobS moved page Installing AWStats on 3.5-Apollo to Old:Installing AWStats on 3.5-Apollo without leaving a redirect)
(Removed excess category tags.)
 
Line 16: Line 16:


== Preparation ==
== Preparation ==
Unfortunately some of the Perl modules in 3.5-Appolo do not match the corresponding executable. This prevents AWStats from working. The quickest way to resolve this is to apply the bug fix found on [[Bugs 3.5-Apollo: Perl incompatible modules | this page]].
Unfortunately some of the Perl modules in 3.5-Appolo do not match the corresponding executable. This prevents AWStats from working. The quickest way to resolve this is to apply the bug fix found on [[Old:Bugs 3.5-Apollo: Perl incompatible modules | this page]].


== Download ==
== Download ==
Line 118: Line 118:
The file is a self-extracting archive; double click to run, no need to change the path, allow overwriting existing files. This updates Uniform Server as described above.
The file is a self-extracting archive; double click to run, no need to change the path, allow overwriting existing files. This updates Uniform Server as described above.


'''''Note'':''' Remember to download and apply [[Bugs 3.5-Apollo: Perl incompatible modules | Uc_bug_fix_5.exe]]. Otherwise you will receive a "Server Configuration Error" message.
'''''Note'':''' Remember to download and apply [[Old:Bugs 3.5-Apollo: Perl incompatible modules | Uc_bug_fix_5.exe]]. Otherwise you will receive a "Server Configuration Error" message.




Line 134: Line 134:
|}
|}


[[Category: User Made|Tutorials]]
 
[[Category: How To]]
[[Category: Uniform Server 3.5-Apollo]]
[[Category: Archive]]
[[Category: Archive]]